
-- DROP TABLE rs_test_analysis;



CREATE TABLE rs_test_analysis (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    level_id numeric(12)  NULL,
    candidate_id numeric(12)  NULL
    );



ALTER TABLE rs_test_analysis ADD    
    CONSTRAINT PK_rs_test_analysis PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_test_analysis_level_id 
    ON rs_test_analysis (level_id);

    CREATE INDEX idx_rs_test_analysis_candidate_id 
    ON rs_test_analysis (candidate_id);
